Subject: Re: Pine, ELM and attachments

From: [email-masked] (Sven Guckes)
Date: 11 Apr 1997 11:26:51 GMT

[email-masked] (Lucio Chiappetti):
> is there some ELM option I can tell to my correspondents
> to set to avoid sending normal mail as attachment ?

Sending attachments with ELM isn't easy.
They either have someone do something for them
or do something they don't understand.

> X-Hpvue$Revision: 1.8 $
> Mime-Version: 1.0
> Content-Type: Message/rfc822
> X-Vue-Mime-Level: 4
> X-Mailer: ELM [version 2.4 PL21]
> Content-Type: text

Hp, eh?  Anyway, tell those clowns to upgrade to ELM2.4PL25 first.
Why bother about old versions, anyway?
First time I've seen the header "X-Vue-Mime-Level: 4", btw.
You can get ELM from the ELM distribution page:

	http://www.math.fu-berlin.de/~guckes/elm/dist.html

> ----------------------------------------------------------------------------
> Lucio Chiappetti - IFCTR/CNR - via Bassini 15 - I-20133 Milano (Italy)      
> ----------------------------------------------------------------------------
> Fuscim donca de Miragn        E tornem a sta scio' in Bregn                 
> Che i fachign e i cortesagn   Magl' insema no stagn begn                    
> Drizza la', compa' Tapogn                            (Rabisch, II 41, 96-99)
> ----------------------------------------------------------------------------
> For more info : http://www.ifctr.mi.cnr.it/~lucio/personal.html             
> ----------------------------------------------------------------------------

The only information relevant on the Net here is this:

> Lucio Chiappetti [email-masked] http://www.ifctr.mi.cnr.it/~lucio/

Put the rest on your personal.html ;-)

Sven